#ControlNav > li > a, #ControlBar_CustomMenuItems > li > a, #ControlActionMenu > li > a, #ControlEditPageMenu > li > a {
    height: 54px;
}
#ControlBar_CustomMenuItems > li, #ControlActionMenu > li, #ControlEditPageMenu > li{
	margin-top:0;
}
.subNav.advanced dl ul li{
	padding:3px !important;
}
.suite-module-edit-mode{
	
	background-color:rgba(0, 0, 0, 0.05);
	position:relative;
}
.suite-module-settings-edit-mode{
	padding:8px !important;
}
.suite-module-edit-mode:after{
	    content: " ";
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid rgba(0, 0, 0, 0.1);
    position: absolute;
    bottom: -10px;
    left: calc(50% - 5px);
}
form .dnn_mact > li{
	margin-left:3px;
}
.dnnDragHint{
	background-color:rgba(0, 0, 0, 0.1);
	border:none;
	outline:none;
}
.dynamic-content-pane-div{
	    margin-top:0px !important;
    margin-bottom:0px !important;
    position: relative;
}
.dynamic-content-pane-div ul{
	position:relative;
	display:block;
	min-height:80px;
}
.dynamic-content-pane-div ul li + span{
	/*visibility:hidden;	font-size:4px;*/
	display:inline-block;

}
.dynamic-skin-button img {
    border: solid 1px rgba(0, 0, 0, 0.1);
}
.dynamic-skin-button img.active {
    border: solid 1px red;
}
.dynamic-content-pane-div.cpcsort{
	margin-left:12px;
	margin-bottom:8px;
	font-size:18px;
}

.suite-module-edit-mode, .suite-article-description{
	display:none;
}
.dnnEditState .suite-module-edit-mode,  .suite-article-description{
	display:block;
	position:relative;
}
/**/
.dnnDragHint .actionMenu{
	margin-right:30px;
}
.dnnEditState .suite-module-edit-mode .btn-MV{
	position:absolute;
	padding:0 !important;
	width:20px !important;
	height:20px !important;
	line-height:20px !important;
	text-align:center !important;
	    right: 0 !important;
    top: 0 !important;
    margin-top: -21px !important;
	    border-radius: 50% !important;
}
.dnnEditState .suite-module-edit-mode .btn-MV i{
	margin:0 !important;
}
.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag {

    height: 15px;
}
ul#ControlBar_Module_ModulePosition li{
	height:40px;
}
.dnn_mact > li.actionMenuMove > ul li{
	height:35px;
}
/*.suite-article-content{
	padding-top:10px !important;
}*/
.suite-module-edit-mode a.btn.btn-default.btn-MV i.fa-caret-up{
	    position: absolute;
    left: -1px;
    top: 1px;
    padding: 0;
}
/************/
.ui-widget-header {
    border: 1px solid #ccc;
    background: none;
    color: #fff;
    font-weight: bold;
    background-color: #ccc;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #000;
    text-decoration: none;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: 1px solid #ccc;
    color: #000;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    /* margin-bottom: -1px; */
    padding-bottom: 3px;
}
.dnnFormItem button, .dnnFormItem input[type="button"], .dnnFormItem input[type="reset"], .dnnFormItem input[type="submit"], .dnnPrimaryAction, .dnnSecondaryAction, .dnnTertiaryAction, ul.dnnAdminTabNav li a, .dnnLogin .LoginTabGroup span{
	border:0;
}
.dnnFormItem button, .dnnFormItem input[type="button"], .dnnFormItem input[type="reset"], .dnnFormItem input[type="submit"], .dnnPrimaryAction, .dnnSecondaryAction, .dnnTertiaryAction, ul.dnnAdminTabNav li a, .dnnLogin .LoginTabGroup span{
	    border: 0 !important;
}

.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus{
	border:1px solid #fbcb09;
	background:#fdf5ce url("images/ui-bg_glass_100_fdf5ce_1x400.png") 50% 50% repeat-x;
	font-weight:bold;color:#c77405;
}
.ui-state-hover a,.ui-state-hover a:hover,.ui-state-hover a:link,.ui-state-hover a:visited,.ui-state-focus a,.ui-state-focus a:hover,.ui-state-focus a:link,.ui-state-focus a:visited{color:#c77405;text-decoration:none}.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active{border:1px solid #fbd850;background:#fff url("images/ui-bg_glass_65_ffffff_1x400.png") 50% 50% repeat-x;font-weight:bold;color:#eb8f00}.ui-state-active a,.ui-state-active a:link,.ui-state-active a:visited{color:#eb8f00;text-decoration:none}.ui-state-highlight,.ui-widget-content .ui-state-highlight,.ui-widget-header .ui-state-highlight{border:1px solid #fed22f;background:#ffe45c url("images/ui-bg_highlight-soft_75_ffe45c_1x100.png") 50% top repeat-x;color:#363636}
.dnnDropDownList .selected-item a, .dnnDropDownList .selected-item a:link, .dnnDropDownList .selected-item a:visited, .dnnDropDownList .selected-item a:hover, .dnnDropDownList .selected-item a:active{
	height:31px !important;
}
/**/
.MV_homepage.dnnEditState .CAL_section {
    height: auto;
}
